body { 
    font-family: 'Inter', sans-serif; 
}

.material-symbols-outlined {
    font-family: 'Material Symbols Outlined';
    font-size: 24px;
    line-height: 1;
    display: inline-block;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
}

nav img {
    height: 3.5rem;
    width: auto;
}

@media (min-width: 1024px) {
    nav img {
        height: 4rem;
    }
}
